# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-workspace package.
#
# Matjaž Jeran <matjaz.jeran@amis.net>, 2020, 2022.
msgid ""
msgstr ""
"Project-Id-Version: plasma-workspace\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-03-09 02:16+0000\n"
"PO-Revision-Date: 2023-03-11 09:03+0100\n"
"Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Generator: Poedit 3.2.2\n"

#: abstractnotificationsmodel.cpp:315
#, kde-format
msgctxt "@info %1 notification body %2 application name"
msgid "%1 from %2"
msgstr "%1 iz %2"

#: job_p.cpp:183
#, kde-format
msgctxt "Copying n of m files to locaton"
msgid "%2 of %1 file to %3"
msgid_plural "%2 of %1 files to %3"
msgstr[0] "%2 od %1 datoteke na %3"
msgstr[1] "%2 od %1 datotek na %3"
msgstr[2] "%2 od %1 datotek na %3"
msgstr[3] "%2 od %1 datotek na %3"

#: job_p.cpp:186 job_p.cpp:216 job_p.cpp:232
#, kde-format
msgctxt "Copying n files to location"
msgid "%1 file to %2"
msgid_plural "%1 files to %2"
msgstr[0] "%1 datoteka na %2"
msgstr[1] "%1 datoteki na %2"
msgstr[2] "%1 datoteke na %2"
msgstr[3] "%1 datotek na %2"

#: job_p.cpp:193
#, kde-format
msgctxt "Copying n of m files"
msgid "%2 of %1 file"
msgid_plural "%2 of %1 files"
msgstr[0] "%2 of %1 datoteke"
msgstr[1] "%2 of %1 datotek"
msgstr[2] "%2 of %1 datotek"
msgstr[3] "%2 of %1 datotek"

#: job_p.cpp:196 job_p.cpp:226 job_p.cpp:236
#, kde-format
msgctxt "Copying n files"
msgid "%1 file"
msgid_plural "%1 files"
msgstr[0] "%1 datoteka"
msgstr[1] "%1 datoteki"
msgstr[2] "%1 datoteke"
msgstr[3] "%1 datotek"

#: job_p.cpp:201
#, kde-format
msgctxt "Copying n of m items"
msgid "%2 of %1 item"
msgid_plural "%2 of %1 items"
msgstr[0] "%2 of %1 postavke"
msgstr[1] "%2 of %1 postavk"
msgstr[2] "%2 of %1 postavk"
msgstr[3] "%2 of %1 postavk"

#: job_p.cpp:204 job_p.cpp:224
#, kde-format
msgctxt "Copying n items"
msgid "%1 item"
msgid_plural "%1 items"
msgstr[0] "%1 postavka"
msgstr[1] "%1 postavki"
msgstr[2] "%1 postavke"
msgstr[3] "%1 postavk"

#: job_p.cpp:211
#, kde-format
msgctxt "Copying file to location"
msgid "%1 to %2"
msgstr "%1 na %2"

#: job_p.cpp:214
#, kde-format
msgctxt "Copying n items to location"
msgid "%1 file to %2"
msgid_plural "%1 items to %2"
msgstr[0] "%1 datoteka na %2"
msgstr[1] "%1 datoteki na %2"
msgstr[2] "%1 datoteke na %2"
msgstr[3] "%1 datotek na %2"

#: job_p.cpp:234
#, kde-format
msgctxt "Copying unknown amount of files to location"
msgid "to %1"
msgstr "na %1"

#: jobsmodel.cpp:105
#, kde-format
msgctxt "@info %1 notification body %2 job name"
msgid "%1 from %2"
msgstr "%1 iz %2"

#: jobsmodel_p.cpp:477
#, kde-format
msgid "Application closed unexpectedly."
msgstr "Program se je nepričakovano zaprl."
